<div id="bid_attention_helper"></div>
<script>
$(function(){
    var bidAOption = {url:'/market_bid_attention/helper/'}
    $("#bid_attention_helper").bidAttentionHelper(bidAOption);
})
</script> 
<!--脚部 开始 -->
<div id="footer">
    <div class="footer_inner ">
        <div class="layout">
            <div class="item">
                <dl>
                    <dd class="fg"><a class="link" href="http://www.house365.com/about/aboutus.php" target="_blank">关于我们</a></dd>
                        <dd class="fg">|</dd>
                        <dd class="fg"><a class="link" href="http://www.house365.com/about/contactus.php?city=<?php echo GB_CITY; ?>" target="_blank">联系我们</a></dd>
                        <dd class="fg">|</dd>
                        <dd class="fg"><a class="link" href="http://www.house365.com/about/joinus.php?pid=1&city=<?php echo GB_CITY; ?>" target="_blank">招聘信息</a></dd>
                        <dd class="fg">|</dd>
                        <dd class="fg"><a class="link" href="http://www.house365.com/about/friendlink.php?city=<?php echo GB_CITY; ?>" target="_blank">友情链接</a></dd>
                        <dd class="fg">|</dd>
                        <dd class="fg"><a class="link" href="http://www.house365.com/about/partner.php?city=<?php echo GB_CITY; ?>" target="_blank">合作伙伴</a></dd>
                        <dd class="fg">|</dd>
                        <dd class="fg"><a class="link" href="http://www.house365.com/about/statement.php" target="_blank">法律声明</a></dd>
                    </dl>
            </div>
            <div class="item"> <span class="name">365淘房 www.HOUSE365.com</span>2006-2017  <a href="http://www.house365.com/icp.htm" target="_blank">苏 B2-20110162</a>  </div>
        </div>
    </div>
</div>
<!--脚部 结束--> 

<!--弹出层-->
<div id="jsDialog" class="dialog radius5">
	<div class="hd">
		<h3 class="h3">提示</h3>
		<span title="关闭" class="close close-win">&Chi;</span> </div>
	<div class="mod">
		<div class="text"></div>
	</div>
</div>
<?php //if($google_analytics != ''){ echo $google_analytics ;}?>
<script type="text/javascript">
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "//hm.baidu.com/hm.js?cfb3ca2185f627bb726977b7d8c94da4";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>
<script type="text/javascript">
//var _bdhmProtocol = (("https:" == document.location.protocol) ? " https://" : " http://");
//document.write(unescape("%3Cscript src='" + _bdhmProtocol + "hm.baidu.com/h.js%3Fcfb3ca2185f627bb726977b7d8c94da4' type='text/javascript'%3E%3C/script%3E"));
</script>
<?php
if($admin_debug == 1)
{
    if($gb_sql_num > 0)
    {
        echo "<table border='1'>";
        $temp = 1;
        foreach($gb_sql_arr as $sql)
        {
            echo "<tr><td width='30' align='center'>".$temp."</td><td style='line-height:20px;'>".$sql."</td></tr>";
            ++$temp;
        }
        echo "</table>";
    }

    echo "<center>页面渲染耗时： <strong>{elapsed_time}</strong> 秒</center>";
}
?>

<?php
	$config = array();
	array_push($config, array('租售宝登陆页面', array('login'), array(2, 16, 43)));
	array_push($config, array('门店版登陆页面', array('login.php', '', ''), array(2, 16, 419)));
	//array_push($config, array('帮助页面', array('', '', ''), array(2, 16, 420)));
	//array_push($config, array('租售宝协议', array('', '', ''), array(2, 16, 422)));
	array_push($config, array('租售宝找回密码', array('login', 'findpw'), array(2, 16, 426)));
	//array_push($config, array('门店版找回密码', array('', '', ''), array(2, 16, 427)));
	array_push($config, array('租售宝首页', array(''), array(2, 16, 1446)));
	array_push($config, array('房源管理', array('sell', 'manage'), array(2, 16, 1447)));
	array_push($config, array('发布出售', array('sell', 'add'), array(2, 16, 1454)));
	array_push($config, array('出售管理', array('sell', 'manage'), array(2, 16, 1455)));
	array_push($config, array('发布出租', array('rent', 'add'), array(2, 16, 1456)));
	array_push($config, array('出租管理', array('rent', 'manage'), array(2, 16, 1457)));
	array_push($config, array('营销中心', array('market_index'), array(2, 16, 1448)));
	array_push($config, array('首页', array('market_index'), array(2, 16, 1458)));
	array_push($config, array('标签零售', array('tag_index'), array(2, 16, 1459)));
	array_push($config, array('小区专家', array('market_bid_block_expert'), array(2, 16, 1460)));
	array_push($config, array('二手房竞投', array('market_bid_house_manage'), array(2, 16, 1461)));
	array_push($config, array('租房竞投', array('market_bid_rent_manage'), array(2, 16, 1462)));
	array_push($config, array('房源包装', array('vas_packing_house'), array(2, 16, 1463)));
	array_push($config, array('本区个人房源', array('personal_house'), array(2, 16, 1464)));
	array_push($config, array('店铺管理', array('shop'), array(2, 16, 1449)));
	array_push($config, array('基本设置', array('shop', 'shop_set_basic'), array(2, 16, 1465)));
	array_push($config, array('房源推荐', array('shop', 'shop_house_recommend'), array(2, 16, 1466)));
	array_push($config, array('个人中心', array('ucenter_growth'), array(2, 16, 1450)));
	array_push($config, array('我的成长', array('ucenter_growth'), array(2, 16, 1467)));
	array_push($config, array('资料管理', array('ucenter_information'), array(2, 16, 1468)));
	array_push($config, array('消息管理', array('ucenter_message'), array(2, 16, 1469)));
	array_push($config, array('金融贷款', array('my_loan'), array(2, 16, 1470)));
	array_push($config, array('举报有奖', array('my_complain'), array(2, 16, 1471)));
	array_push($config, array('意见反馈', array('my_feedback'), array(2, 16, 1472)));
	array_push($config, array('统计分析', array('statistics_analysis'), array(2, 16, 1451)));
	array_push($config, array('使用概况', array('statistics_analysis', 'today'), array(2, 16, 1473)));
	array_push($config, array('使用日志', array('statistics_analysis', 'log'), array(2, 16, 1474)));
	array_push($config, array('点击统计', array('statistics_analysis', 'click'), array(2, 16, 1475)));
	array_push($config, array('刷新统计', array('statistics_analysis', 'refresh'), array(2, 16, 1476)));
	array_push($config, array('支付中心', array('payment'), array(2, 16, 1452)));
	array_push($config, array('首页', array('payment'), array(2, 16, 1477)));
	array_push($config, array('在线充值', array('payment', 'recharge'), array(2, 16, 1478)));
	array_push($config, array('交易记录', array('payment', 'transaction'), array(2, 16, 1479)));
	array_push($config, array('问答', array('ask'), array(2, 16, 1453)));
	array_push($config, array('待解决', array('ask', 'to_answer'), array(2, 16, 1480)));
	array_push($config, array('全部问题', array('ask', 'all_qa'), array(2, 16, 1481)));
	array_push($config, array('我的回答', array('ask', 'my_qa'), array(2, 16, 1482)));
	$url = explode('/', $_SERVER['REQUEST_URI']);
	$page = null;
	foreach($config as $value){
		$is = true;
		foreach($value[1] as $key1 => $value1){
			if($value1 != $url[$key1+1]){
				$is = false;
				break;
			}
		}
		if($is == true){
			$page = $value;
			// break;
		}
	}
?>
<?php if($page != null): ?>
	<script type="text/javascript">
		var ga_city = "<?php echo GB_CITY; ?>";
		var ga_channel = "sell";
		var ga_page = "<?php echo $page[0]; ?>";
		var isa_website = "<?php echo implode(',', $page[2]); ?>";
		var isa_context_id = "";
        var isa_city = "<?php echo GB_CITY; ?>";
		var t2_ga_channel = "sell";
		var t2_ga_page = "<?php echo $page[0]; ?>";
		var website = "2,171";
	</script>
	<script type="text/javascript" src="//stat.house365.com/365count.js"></script>
<?php endif; ?>
</body>
</html>